Inhalte

# SUCHENB

Gibt die Startposition eines bestimmten Textes unter Verwendung von Byte-Positionen zurück (ohne Berücksichtigung der Groß- und Kleinschreibung).

Diese Funktion ist seit LibreOffice 6.0 verfügbar.

### Syntax

SUCHENB(Suchtext; Text [; Position])

Suchtext: Der zu suchende Text oder Textausdruck.

Text: Der Text, in dem gesucht werden soll.

Position: Die Position innerhalb des Textes, an der die Suche beginnen soll.

### Beispiele

=SUCHENB("ᄫᄬ";"ᄩᄔᄕᄜᄝᄞᄠgᄢᄣᄫᄬᄭᄮᄯᄲᄶ";17) ergibt 20.

Verwandte Themen

Wikiseite zu SUCHENB.

FINDENB

ERSETZENB

[text/scalc/01/04060110.xhp#lenbvar not found].

[text/scalc/01/04060110.xhp#leftbvar not found].

[text/scalc/01/04060110.xhp#rightbvar not found].

[text/scalc/01/04060110.xhp#midbvar not found].